Subject: New revision of clarifications

From: Clifford Neuman <[email-masked]>
Date: Fri, 20 Dec 2002 16:23:20 -0800

Please see http://kerberos.us and follow the link to clarifications
status to see the current nroff and txt versions of the clarification
specification.  There are still some edits that I am integrating, but
the list of all those edits to be made is linked from that page as
well.  There is also a diff between the 02 and the 03 draft nroff
files.

Clifford Neuman